.navbar-brand {
  font-size: 25px;
  font-family: "Segoe UI", Tahoma, Geneva, Verdana, sans-serif;
  font-weight: bold;
  color: azure;
  text-decoration: none;
  display: inline-block;
}

.navbar-right {
  text-align: right;
  list-style: none;
}


.navbar-inverse {
  background-color: rgb(42, 32, 2);
}
.item a {
  color: white;
  text-decoration: none;
}
.item {
  display: inline-block;
  font-size: 18px;
  margin: 10px;
}
